@charset "UTF-8";
/* ローディング全画面 */
#site-loader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  background: #183763;
  display: grid;
  place-items: center;
  opacity: 1;
  visibility: visible;
  transition: opacity 1s ease, visibility 1s ease;
}

/* ロゴ（上下中央） */
#site-loader .loader-logo {
  width: 60%;
	max-width: 500px;
  height: auto;
}

/* 消える状態 */
#site-loader.is-hidden {
  opacity: 0;
  visibility: hidden;
}

/* JS無効でも最悪表示の邪魔にならないように（任意） */
@media (prefers-reduced-motion: reduce) {
  #site-loader { transition: none; }
}


.main {
	background: url(../images/index/main.jpg) no-repeat;
	background-size: cover;
	height: 100vh;
	display: flex;
    align-items: center;
    justify-content: center;
}

.main h2 {
	font-size: 22px;
	color: #C9B56C;
	font-weight: 300;
	position: relative;
    top: 13%;
    left: 21%;
}

#top-page .sec01 {
	padding: 150px 0 200px 0;
	color: #C9B56C;
}

#top-page .sec01 h3 {
	font-size: 38px;
	line-height: 1.4;
	font-weight: 600;
	margin-bottom: 50px;
}

#top-page .sec01 p {
	font-size: 15px;
	margin-bottom: 25px;
	font-weight: 400;
}

#top-page .sec01 p:last-child {
	margin-bottom: 0;
}

#top-page .sec02 {
	margin-bottom: 50px;
}

#top-page .sec02 h3 {
	font-size: 24px;
	    line-height: 1.6;
	margin-bottom: 30px;
	font-weight: 500;
}



.shop-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	width: 85%;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}

.shop-box .img {
	width: 100%;
	max-width: 520px;
}

.shop-box .text {
	width: 100%;
	max-width: 410px;
	position: relative;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.icon-insta {
	position: absolute;
	right: 0;
	top: 0;
}

.shop-box h2 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 600;
	margin-bottom: 20px;
}

.shop-box h3 {
	font-size: 16px;
	line-height: 1.3;
	font-weight: 600;
	margin-bottom: 10px;
}

.shop-box p {
	font-size: 12px;
	margin-bottom: 40px;
}

.shop-box h4 {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
	margin-bottom: 10px;
}

.shop-box dt {
	font-weight: 500;
	font-size: 12px;
	border-bottom: 1px solid #CBCBCB;
	padding-bottom: 6px;
	margin-bottom: 6px;
	line-height: 1.4;
	letter-spacing: 0;
}

.shop-box dd,
.access {
	display: flex;
    justify-content: space-between;
	align-items: center;
	font-weight: 500;
	font-size: 12px;
	line-height: 1.4;
	letter-spacing: 0;
}

.shop-box dd ul {
	display: flex;
	gap:10px;
}

.shop-box dd ul a,
.access a {
	display: flex;
    gap: 4px;
	color: #fff;
	background: #000;
	border-radius: 6px;
	padding: 5px 6px;
	font-size: 11px;
	letter-spacing: 0;
}

.shop-box dd ul a:hover,
.access a:hover {
	background: #C9B56C;
}

.mb30 {
	margin-bottom: 20px;
}

.mb50 {
	margin-bottom: 50px;
}

.tp100 {
	margin-top: -100px;
	z-index: 5;
	position: relative;
}

.pt300 {
	padding-top: 300px;
}

#top-page .sec03 {
	margin-bottom: 80px;
}

#top-page .sec03 h3 {
	font-size: 34px;
	line-height: 1.4;
	font-weight: 600;
	margin-bottom: 30px;
}

#top-page .sec03 dt {
	font-size: 24px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 20px;
}

#top-page .sec03 dd {
	font-size: 13px;
}

#top-page .sec04 h3 {
	font-size: 30px;
	line-height: 1.4;
	font-weight: 600;
	margin-bottom: 20px;
}

#top-page .sec04 p {
	margin-bottom: 30px;
}

#top-page .sec04 dt {
	font-size: 18px;
	line-height: 1;
	font-weight: 600;
	border-left: 4px solid #000;
	padding-left: 10px;
	margin-bottom: 15px;
}

#top-page .sec04 dd {
	margin-bottom: 35px;
}



#top-page .sec04 h4 {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.pb150 {
	padding-bottom: 150px;
}

#top-page .sec05 {
	background: url(../images/index/img1.jpg) center center no-repeat;
	background-size: cover;
	padding: 370px 0;
}

.news-list dt {
  cursor: pointer;
  transition: background-color 0.3s;
	font-size: 16px;
	line-height: 1.4;
	padding: 30px 0;
	position: relative;
	padding-right: 35px;
	font-weight: 500;
	border-top: 1px solid #707070;
}

.news-list dt:first-child {
	border-top: none;
}

.news-list dd a {
	text-decoration: underline;
}

.news-list dd a:hover {
	text-decoration: none;
}

.news-list dt span {
	display: block;
	margin-bottom: 7px;
	font-size: 12px;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}


.news-list dt::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: calc(50% - 12px);
	right: 0;
	width: 22px;
	height: 22px;
	background: url(../images/index/icon-li.svg);
	transform: rotate(0deg);
	transition: .15s;
}

.news-list dt.active::after {
	transform: rotate(180deg);
}


.news-list dd {
	height: 0;
	overflow: hidden;
	transition: height 0.4s ease;
	font-size: 12px;
	padding-right: 35px;
}

.news-list dd p:last-child {
	margin-bottom: 30px;
}

.ptr100 {
	position: relative;
	top: -100px;
}



#top-page .sec06 {
	color: #C9B56C;
	display: flex;
	justify-content: space-between;
	gap:50px;
	margin-bottom: 110px;
}

#top-page .sec06 .img {
	width: 100%;
	max-width: 480px;
}

#top-page .sec06 h3,
#top-page .sec07 h3 {
	font-size: 34px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 40px;
}

#top-page .sec07 h3 {
	margin-bottom: 20px;
}

#top-page .sec06 p {
	font-size: 15px;
	margin-bottom: 20px;
}

#top-page .sec06 p.name {
	padding: 20px 0 40px 0;
}

#top-page .sec06 p.name strong {
	font-size: 18px;
	font-weight: 600;
}

#top-page .sec07 {
	color: #C9B56C;
}

#top-page .sec07 table {
	width: 100%;
}

#top-page .sec07 th,
#top-page .sec07 td {
	padding: 35px 0 20px 0;
	border-bottom: 1px solid #C9B56C;
	font-weight: 500;
}

#top-page .sec07 th {
	font-size: 16px;
	white-space: nowrap;
	padding-right: 20px;
}

.pb300 {
	padding-bottom: 300px;
}

#top-page .sec08 {
	border-bottom: 1px solid #000;
	padding-bottom: 50px;
	margin-bottom: 100px;
}

#top-page .sec08 dl {
	margin-bottom: 70px;
}

#top-page .sec08 dt {
	font-size: 24px;
	line-height: 1.5;
	font-weight: 500;
	margin-bottom: 25px;
}

#top-page .sec08 dd {
	font-weight: 500;
	font-size: 13px;
}

#top-page .sec08 h3 {
	font-size: 24px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 30px;
}

#top-page .sec08 h4 {
	font-size: 30px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 30px;
}

.recruit-tabele table {
	width: 100%;
}

.recruit-tabele hr {
	border-color: #B4B4B4;
	margin: 15px 0;
}

.recruit-tabele th {
	font-weight: 500;
	font-size: 16px;
	white-space: nowrap;
	padding-right: 20px;
}

.recruit-tabele td {
	font-weight: 500;
	padding-bottom: 50px;
}

/* タブ */
.tab-menu {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
	padding: 0;
	margin: 0 0 70px;
}

.tab {
	padding: 12px 0;
	cursor: pointer;
	background: #C4C4C0;
	border-radius: 10px 10px 0 0;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0;
	text-align: center;
	line-height: 1;
	transition: .15s;
}

.tab.active,
.tab:hover {
	background: #000;
}

/* コンテンツ */
.tab-content {
	display: none;
}

.tab-content.active {
	display: block;
}


.form-box {
	
}


.form-box dt {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: 500;
}

.form-box dt span {
	font-size: 12px;
	color: #C7151E;
}

.form-box dd {
	margin-bottom: 30px;
	font-weight: 500;
}



.wpcf7-text,
.wpcf7-date,
.wpcf7-textarea {
	border: 1px solid #646464;
	border-radius: 4px;
	width: 100%;
	padding: 4px 15px;
}

.wpcf7-list-item {
    margin: 0 1em 0 0;
}

.submit-bt {
	margin: 0 auto;
	max-width: 200px;
	text-align: center;
	width: 100%;
}

.wpcf7-submit {
	background: #000;
	color: #fff;
	border: 1px solid #000;
	display: block;
	width: 100%;
	font-weight: 500;
	padding: 8px 0;
	border-radius: 10px;
	transition: .15s;
}

.wpcf7-submit:hover {
	background: #fff;
	color: #000;
}

.sec09-head h3 {
	font-size: 34px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 40px;
}

.sec09-head p {
	margin-bottom: 30px;
}

.recruit-tabele li {
	padding-left: 1em;
	position: relative;
}

.recruit-tabele li:after {
	content: "-";
	display: inline-block;
	position: absolute;
	left: 0;
	top: -1px;
}








